apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../base

images:
  - name: ghcr.io/four-lights-nl/mijn-365zon-frontend-365zon
    newTag: latest

patches:
  - target:
      kind: ConfigMap
      name: frontend
    path: configmap-patch.yaml
  - target:
      kind: Ingress
      name: frontend
    path: ingress-patch.yaml
  - target:
      kind: Deployment
      name: frontend
    path: deployment-patch.yaml
